Support for the Ruby 2.1 series ended on March 31 2017. See here for details.

In Files

  • rss/maker/0.9.rb

Class/Module Index [+]

Quicksearch

RSS::Maker::RSS09

Public Class Methods

new(feed_version) click to toggle source
 
               # File rss/maker/0.9.rb, line 10
def initialize(feed_version)
  super
  @feed_type = "rss"
end